{
  "alfredsnippet" : {
    "snippet" : "tailscale up --login-server=https:\/\/headscale.lotimmy.com --authkey d07067c4bcc950e7f1b02d4b492859b84ca464350d86273e --accept-routes",
    "uid" : "E1BF736F-CC4D-4B89-99B1-8AA879CAC9E2",
    "name" : "tailscale up",
    "keyword" : ""
  }
}